Subject: Re: [EDUC] Re: Guide libre assocation et éducation
From: Laurent Costy <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: educ <[email-masked]>, CALAME Vincent <[email-masked]>, POULAIN François <[email-masked]>
Date: Fri, 06 Apr 2012 20:40:27 +0200
List-Id: <educ.april.org>

Bonsoir Rémi,

merci beaucoup pour cette contribution qui me semble coller parfaitement 
aux besoins primaires d'associations œuvrant dans le domaine éducatif !
Pour ma part, ça me convient bien en l'état. Juste scratch que je ne 
connaissais pas et que je vais m'empresser de tester avec mes Schtroumphs.

Merci ! Bon week-pascal à tous mes agneaux.

Le 06/04/2012 00:11, Rémi Boulle a écrit :
> Le 31/03/2012 00:34, Rémi Boulle a écrit :
>> Bonjour,
> [...]
>> Il y a un paragraphe sur les logiciels libres et l'éducation. Il y a
>> sûrement des points à compléter ou à modifier.
>>
>> http://wiki.april.org/w/Guide_Libre_Association_complet#Des_Logiciels_libres_pertinents_aussi_pour_des_activit.C3.A9s_p.C3.A9dagogiques
> J'ai fait quelques modifications sur le paragraphe éducation du guide
> "libre asso". J'ai rajouté etoys, scractch, arduino, sésamath, physical
> etoys et deux ou trois autres points (développé Gcompris par exemple)
>
> Le texte est ci-dessous. Merci pour vos remarques/suggestions. Je crains
> d'y mettre trop une approche "professeur" (mais je me freine) alors que
> la cible est constituée d'associations.
>
> À vos avis.
> Merci.
> ++
> Rémi.
>
> ===================
>
> Des Logiciels libres pertinents aussi pour des activités pédagogiques
>
> Pour quels contextes associatifs ?
>
> Pour les associations en contact avec les enfants et les jeunes, il
> existe de nombreuses solutions libres pour accompagner des démarches
> ludo-éducatives. Que ce soit par exemple, dans le cadre d'un Contrat
> Local d'Accompagnement à la Scolarité (CLAS) pour un temps après
> l'école, pour un centre de loisirs accueillant des jeunes voire des
> animations scientifiques et techniques, les logiciels libres offrent un
> support riche qui permet à des jeunes d'approcher un marge éventail de
> thématiques.
>
> Quelques exemples de logiciels libres ludo-éducatifs pertinents
>
> Pour des enfants jusqu'à 10 ans, GCompris propose des activités souvent
> ludiques, mais toujours pédagogiques dans des domaines aussi variés que
> la découverte de l’ordinateur, les mathématiques (tables,
> dénombrement...), sciences (électricité, le cycle de l’eau...),
> géographie (placer les pays sur une carte), lecture, jeux (casses têtes,
> memory...) et même du dessin vectoriel. On y trouve une centaine
> d'activités. Citons aussi TuxMath et l'ensemble des logiciels du Terrier.
>
> Pour les plus grands, les ressources de l'association Sésamath
> permettent de travailler l'ensemble du programme de Collège en
> mathématiques. La robotique constitue un fantastique terrain facile
> d'accès pour des animations scientifiques et techniques. On peut la
> pratique à l'aide de matériel libre comme les cartes Arduino que l'on
> peut piloter avec des logiciels comme Physical etoys ou Squeakbot. Plus
> d'informations sur le site de Planète Sciences.
>
> Etoys est une véritable plate-forme ludo éducative où les enfants créent
> leurs propres modèles, histoires ou même jeux. De façon ludique, les
> élèves se confrontent à des notions de mathématique, de logique, de
> sciences, d'arts...
>
> Selon le même modèle ludo-éducatif qu'Etoys, Scratch permet aux enfants
> (entre 8 et 16 ans) de créer et partager des projets. Cela peut être un
> jeu vidéo, un clip, une histoire ou un dessin animé interactif... Avec
> Scratch, ils développent des compétences importantes dans le domaine de
> la résolution de problèmes, tout en apprenant à développer une pensée
> créative, un raisonnement systématique et à travailler en équipe.
>
> Pour prendre un dernier exemple, le logiciel Stellarium, aidera à
> préparer une soirée astronomie lors d'un séjour de vacances.
>
> Nous ne citons ici que ces exemples mais de nombreux autres logiciels
> libres de qualité permettront aux associations d'appuyer leurs actions
> ludo-éducative en fonction de leur projet et de leur objet.
>
>> Qu'en pensez-vous ? Que rajouter/modifier ?
>> Merci pour vos retours,
>> ++
>> Rémi.
>>
>

-- 
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ